be.fgov.ehealth.daas.complextype.v1

## Class Context

- java.lang.Object
- - be.fgov.ehealth.daas.complextype.v1.Context

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2023-04-04T02:58:09+02:00",
                 comments="JAXB RI v2.3.7")
      public class Context
      extends Object
      implements Serializable

  Java class for anonymous complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType>
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <choice minOccurs="0">
               <element ref="{urn:oasis:names:tc:SAML:2.0:assertion}Attribute" maxOccurs="unbounded" minOccurs="0"/>
               <element ref="{}Attribute" maxOccurs="unbounded" minOccurs="0"/>
             </choice>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Context()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `List<Attribute>` | `getAttribute01()` Gets the value of the attribute01 property.
    `List<Object>` | `getAttribute02()` Gets the value of the attribute02 property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Context

          public Context()

  - ### Method Detail

    - #### getAttribute02

          public List<Object> getAttribute02()

      Gets the value of the attribute02 property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the attribute02 property.

      For example, to add a new item, do as follows:

              getAttribute02().add(newItem);

      Objects of the following type(s) are allowed in the list `Object`

    - #### getAttribute01

          public List<Attribute> getAttribute01()

      Gets the value of the attribute01 property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the attribute01 property.

      For example, to add a new item, do as follows:

              getAttribute01().add(newItem);

      Objects of the following type(s) are allowed in the list `Attribute`

Connector Packaging TRUSSMAKER 4.3.0 API
Copyright © {inceptionYear}-2023 eHealth. All Rights Reserved.